.body {
  font-family: Noto Sans TC, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}

.html-embed {
  display: none;
}

.slider {
  height: 1200px;
}

.left-arrow, .right-arrow, .slide-nav {
  display: none;
}

.slide-1 {
  background-image: url('../images/qqqqq01.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-2 {
  background-image: url('../images/qqqqq02.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/qqqqq03.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/qqqqq04.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/qqqqq05.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/qqqqq06.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-7 {
  background-image: url('../images/qqqqq12.jpg');
  background-position: 50%;
  background-size: cover;
}

.slide-8 {
  background-image: url('../images/qqqqq13.jpg');
  background-position: 50%;
  background-size: cover;
}

.div-block-2 {
  z-index: 1;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  height: 0;
  display: flex;
  position: sticky;
}

.div-block-3 {
  background-image: url('../images/qqqqq-2.png');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 232px;
  height: 337px;
  display: flex;
}

.text-block {
  color: #fff;
  width: 1em;
  margin-bottom: 30px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 35px;
}

.div-block-4 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: 140px;
  display: flex;
}

.heading {
  color: #fff;
  text-align: center;
  letter-spacing: 4px;
  margin-top: 180px;
  margin-bottom: 100px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 50px;
}

.text-span {
  font-family: Noto Sans TC, sans-serif;
}

.paragraph {
  color: #fff;
  text-align: center;
  width: 40em;
  margin-top: 20px;
  font-weight: 100;
}

.div-block-5 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-6 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-7 {
  border-bottom: 1px solid #333;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-8 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-2 {
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Shippori Mincho B1, sans-serif;
}

.heading-3 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  text-indent: 5px;
  margin-top: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 24px;
}

.columns {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.column {
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.link-block:hover {
  transform: translate(3px, 3px);
}

.text-block-2 {
  color: #333;
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 25px;
  font-weight: 600;
}

.div-block-9 {
  background-color: #333;
  border-radius: 50px;
  padding: 5px 10px;
}

.text-block-3 {
  color: #fff;
  letter-spacing: 5px;
  text-indent: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 14px;
}

.column-2, .column-3 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.link-block-2 {
  background-image: url('../images/qqqqq09.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  height: 820px;
  margin-right: 6px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.link-block-2:hover {
  background-image: url('../images/266-16.png'), radial-gradient(circle, #000, #0000), url('../images/qqqqq09.jpg');
  background-position: 50%, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: auto, auto, cover;
}

.text-block-4 {
  color: #fff;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-right: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.column-4 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.link-block-3 {
  background-image: url('../images/qqqqq10.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  height: 495px;
  margin-right: 3px;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.link-block-3:hover {
  background-image: url('../images/266-15.png'), radial-gradient(circle, #fff, #0000), url('../images/qqqqq10.jpg');
  background-position: 50%, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: auto, auto, cover;
}

.column-5 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.link-block-4 {
  background-image: url('../images/qqqqq11.jpg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  flex-direction: row;
  justify-content: flex-end;
  align-items: flex-start;
  height: 495px;
  margin-left: 3px;
  text-decoration: none;
  display: flex;
}

.link-block-4:hover {
  background-image: url('../images/266-15.png'), radial-gradient(circle, #fff, #0000), url('../images/qqqqq11.jpg');
  background-position: 50%, 0 0, 50%;
  background-repeat: no-repeat, repeat, repeat;
  background-size: auto, auto, cover;
}

.div-block-11 {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.div-block-12 {
  background-color: #333;
  border-radius: 50px;
  padding: 5px 10px;
  transform: translate(0, 25px);
}

.text-block-5 {
  color: #333;
  letter-spacing: 5px;
  margin-top: 20px;
  margin-right: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.div-block-13 {
  background-color: #b2a9a4;
  justify-content: center;
  align-items: center;
  height: 319px;
  margin-top: 6px;
  display: flex;
}

.text-block-6 {
  text-align: center;
  letter-spacing: 10px;
  text-indent: 5px;
  margin-top: 15px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 18px;
}

.text-span-2, .text-span-3 {
  font-family: Noto Sans TC, sans-serif;
}

.text-block-7 {
  text-align: center;
  letter-spacing: 10px;
  text-indent: 5px;
  margin-top: 0;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 18px;
}

.div-block-14 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-8 {
  color: #fff;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
}

.div-block-15 {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.columns-1 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 140px;
}

.columns-2 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 140px;
}

.columns-3 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.columns-4 {
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.div-block-16 {
  background-color: #ede8e2;
}

.column-6 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.heading-4 {
  text-align: left;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Shippori Mincho B1, sans-serif;
  font-weight: 600;
}

.heading-5 {
  text-align: left;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 20px;
}

.paragraph-2 {
  text-align: justify;
  padding-left: 20px;
  font-size: 18px;
}

.column-7 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 80px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.div-block-17 {
  justify-content: flex-start;
  align-items: center;
  height: 80px;
  display: flex;
}

.link {
  padding-left: 0;
}

.div-block-18, .div-block-19, .div-block-20, .div-block-21, .div-block-22, .div-block-23, .div-block-24 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-25 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.column-8 {
  padding-left: 0;
  padding-right: 0;
}

.column-9 {
  justify-content: center;
  align-items: center;
  padding-top: 6vw;
  display: flex;
}

.div-block-26 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.paragraph-3 {
  text-align: center;
  font-size: 18px;
}

.text-block-9 {
  text-align: center;
  letter-spacing: 10px;
  text-indent: 10px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 600;
  line-height: 30px;
}

.link-block-5 {
  color: #333;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.column-10, .column-11, .column-12, .column-13, .column-14, .column-15 {
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .slider {
    height: 800px;
  }

  .div-block-4 {
    padding-bottom: 100px;
  }

  .heading {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .paragraph {
    width: 40em;
    margin-left: 20px;
    margin-right: 20px;
  }

  .columns {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column {
    padding-bottom: 60px;
  }

  .link-block-2 {
    height: 800px;
    margin-top: 6px;
    margin-right: 0;
  }

  .link-block-3 {
    margin-bottom: 5px;
    margin-right: 0;
  }

  .link-block-4 {
    background-position: 50% 100%;
    margin-left: 0;
  }

  .link-block-4:hover {
    background-position: 50%, 0 0, 50% 100%;
  }

  .div-block-13 {
    height: 400px;
    margin-top: 5px;
  }

  .columns-1 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 60px;
    display: flex;
  }

  .columns-2 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
  }

  .columns-4 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-7 {
    padding-top: 0;
  }

  .column-9 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .column-10, .column-12, .column-14 {
    padding-bottom: 60px;
  }

  .columns-5, .columns-6 {
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .div-block-4 {
    padding-bottom: 90px;
  }

  .heading {
    letter-spacing: 0;
  }

  .paragraph {
    width: 30em;
    line-height: 25px;
  }

  .columns {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .column {
    padding-bottom: 40px;
  }

  .link-block-2 {
    height: 600px;
    margin-top: 5px;
  }

  .link-block-3 {
    margin-bottom: 5px;
    margin-right: 0;
  }

  .link-block-4 {
    margin-left: 0;
  }

  .columns-1 {
    padding-bottom: 40px;
  }

  .columns-2, .columns-4, .column-9 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .column-10, .column-12, .column-14 {
    padding-bottom: 40px;
  }

  .columns-7 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .div-block-2 {
    height: 220px;
  }

  .div-block-4 {
    padding-bottom: 40px;
  }

  .heading {
    margin: 100px 20px 40px;
    line-height: 40px;
  }

  .paragraph {
    color: #333;
    text-align: center;
    width: 17em;
  }

  .heading-3 {
    letter-spacing: 0;
    text-indent: 0;
  }

  .column {
    padding-left: 0;
    padding-right: 0;
  }

  .link-block-2, .link-block-3, .link-block-4 {
    height: 400px;
  }

  .div-block-13 {
    height: 300px;
  }

  .column-10, .column-11, .column-12, .column-13, .column-14, .column-15 {
    padding-left: 0;
    padding-right: 0;
  }
}


